﻿/* Ayvens colors
#3D657B  ==> licht
RGB: 61–101–123
RGB [%]: 23.9–39.6–48.2

#234C63 ==> minder licht
RGB: 35–76–99
RGB [%]: 13.7–29.8–38.8

#0F3549  ==> basis
RGB: 15–53–73
RGB [%]: 5.9–20.8–28.6

#032131 ==> donkerder
RGB: 3–33–49
RGB [%]: 1.2–12.9–19.2

#01121B ==> donkerst
RGB: 1–18–27
RGB [%]: 0.4–7.1–10.6

kleuren blinden / colorblinds  ==> light to dark
#4B617C
#2F4963
#1A3349
#0B2031
#05111B

*/

html {
    background-image: linear-gradient(#4C4D4E, #B5BABD); /* url('Images/NewDesign/backlarge.gif'); */
    background-color: #4C4D4E;
    font-family: Verdana;
    font-size: 10px;
    color: #0F3549;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    height: 100%;
}

body {
    padding-left: 25px;
    padding-right: 25px;
}

a {
    text-decoration: none;
    color: #0F3549;
}

.TheScreen {
    text-align: left;
}

.TopRow /* bovenste rij in je scherm met zwarte achtergrond via image */ {
    width: 100%;
    height: 20px;
}

.TopRowImages {
    float: right;
    width: 100%;
    height: 20px;
    vertical-align: text-bottom;
}

.TopRowImage /* komt in TopRowImages, is vlak per Image */ {
    float: right;
    width: auto;
    height: auto;
    color: White;
    font-variant: small-caps;
    font-size: 11px;
    font-weight: bold;
    margin-left: 15px;
}

.TopRowImage2 /* komt in TopRowImages, is vlak per Image */ {
    float: right;
    width: auto;
    height: auto;
    color: White;
    font-variant: small-caps;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    margin-left: 15px;
}

.TopRowImage3 /* komt in TopRowImages, is vlak per Image */ {
    float: right;
    width: auto;
    height: auto;
    color: White;
    font-variant: small-caps;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    vertical-align: text-bottom;
    margin-left: 15px;
    margin-top: 3px;
}

.WorkSpace {
    text-align: left;
    border-top: 3px solid #0F3549;
    border-bottom: 2px solid #0F3549;
    background-color: white;
    position: fixed;
    bottom: 25px;
    top: 30px;
    left: 25px;
    right: 25px;
    overflow-y: auto;
}

.TopInfo /* Block onder TopRow maar in WorkSpace */ {
    height: 85px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 10px;
    border-bottom: 1px solid #0F3549;
    /*box-shadow: 0px 5px 5px #BBB;*/
}

.CompImage {
    float: left;
    /*width: 250px;
	height: auto;
	vertical-align: inherit; */
}

.TopInfoLogo {
    float: left;
    height: auto;
    width: auto;
}

.MainMenu {
    float: left;
    min-width: 0;
    height: auto;
    margin-bottom: 3px;
    padding-bottom: 5px;
    display: inline-block;
}

.TopMainMenu {
    float: left;
    min-width: 0;
    min-height: 40px;
    margin-bottom: 3px;
    padding-bottom: 5px;
    padding-left: 50px;
    color: #2d8ddc;
}

.TopError {
    float: left;
    height: auto;
    width: 100%;
}

.PanelError {
    min-height: 20px;
    width: 100%;
    background-color: #FFE36E;
    text-align: center;
    display: block;
    border-radius: 5px;
}

.LblError {
    color: #B22909;
    font-variant: small-caps;
    font-size: 14px;
    font-weight: bold;
}

.PageTitle {
    float: right;
    height: 26px;
    vertical-align: bottom;
    text-align: justify;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    color: #0F3549;
    
}

.MenuContent {
    width: 100%;
    /*height: auto;*/
    bottom: 20px;
    float: left;
}

.MenuLeft {
    padding-left: 20px;
    padding-right: 5px;
    float: left;
    width: 15%;
    margin-top: 20px;
    overflow: hidden;
}

.ContentArea {
    float: left;
    width: 80%;
    /* height: auto;*/
    margin-top: 20px;
    margin-bottom: 20px;
    /* margin-left: 7px;*/
}
.message-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0F3549;
    color: white;
    padding: 15px;
    text-align: center;
    box-sizing: border-box;
    z-index: 1000;
}
    .message-bar a[href^="mailto:"] {
        color: #A8C7BB; /* Lichte groenblauwe tint, harmonieus met #0F3549 */
        text-decoration: none;
        font-weight: bold;
        transition: color 0.3s ease;
    }

        .message-bar a[href^="mailto:"]:hover {
            color: #FFFFFF; /* Terug naar wit bij hover voor contrast */
            text-decoration: underline;
        }
.Bottom {
    background-color: Transparent;
    float: left;
    height: 30px;
    width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 2px;
}

.LoginPanel {
    background-image: url('Images/NewDesign/back-login.gif');
    background-repeat: repeat-x;
    float: left;
    width: 225px;
    height: 125px;
}

.LoginScreen {
    background-image: linear-gradient(#0F3549, #FFF); /* DFEFFA   or  F79647*/
    background-color: #F79647;
    padding: 10px;
    /*box-shadow: 5px 5px 18px #888888;*/
}

.PreCheckPanel {
    background-image: linear-gradient(#0F3549, #FFF); /* url('Images/NewDesign/back-login.gif'); */
    background-repeat: repeat-x;
    float: left;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.PreCheckImage {
    float: left;
    width: 25px;
    height: 44px;
}

.LoginPanelLabel {
    background-color: Transparent;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 5px;
    float: left;
    width: 185px;
    height: 15px;
    font-weight: bold;
}

.LoginPanelTextBox {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
    float: left;
    width: 175px;
}

.LoginButton {
    font-variant: small-caps;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    width: 85px;
    text-align: center;
    background-color: #0F3549;
    color: white;
    border: 2px #8ac8fa outset;
    padding: 1px 4px;
    text-decoration: none;
}

    .LoginButton:visited {
        color: black;
    }

    .LoginButton:hover {
        border-style: inset;
        background-color: #8ac8fa;
        padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
    }

    .LoginButton:active {
        color: black;
    }

.LoginButtonRight {
    font-variant: small-caps;
    font-weight: bold;
    font-size: 14px;
    float: right;
    width: inherit;
    text-align: center;
    background-color: #0F3549;
    border: 2px #8ac8fa outset;
    padding: 1px 1px;
    color: white;
    text-decoration: none;
}

    .LoginButtonRight:visited {
        color: black;
    }

    .LoginButtonRight:hover {
        border-style: inset;
        background-color: #8ac8fa;
        padding: 2px 3px 0px 2px; /*shift text 1px to the right and down*/
    }

    .LoginButtonRight:active {
        color: black;
    }

.LoginButtonLeft {
    font-variant: small-caps;
    font-weight: bold;
    font-size: 14px;
    float: left;
    width: inherit;
    text-align: center;
    background-color: #0F3549;
    border: 2px #8ac8fa outset;
    padding: 1px 1px;
    color: white;
    text-decoration: none;
}

    .LoginButtonLeft:visited {
        color: black;
    }

    .LoginButtonLeft:hover {
        border-style: inset;
        background-color: #8ac8fa;
        padding: 2px 3px 0px 2px; /*shift text 1px to the right and down*/
    }

    .LoginButtonLeft:active {
        color: black;
    }

.LoginButton2 {
    margin-top: 5px;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 14px;
    float: right;
    width: 150px;
    text-align: center;
    background-color: #0F3549;
    border: 2px #8ac8fa outset;
    padding: 1px 1px;
    color: white;
    text-decoration: none;
    vertical-align: bottom;
}

    .LoginButton2:visited {
        color: black;
    }

    .LoginButton2:hover {
        border-style: inset;
        background-color: #8ac8fa;
        padding: 2px 3px 0px 2px; /*shift text 1px to the right and down*/
    }

    .LoginButton2:active {
        color: black;
    }

.Menu {
    width: 150px;
    color: #0F3549;
    text-decoration: none;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 10px;
    border-left-style: solid;
    border-left-color: White;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuHover {
    cursor: pointer;
    color: white;
    background-color: #0F3549;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuSelected {
    color: Black;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuTop {
    width: 175px;
    color: #0F3549;
    text-decoration: none;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 16px;
    border-left-style: solid;
    border-left-color: White;
    border-left-width: 2px;
    padding-left: 2px;
    display: inline;
}

.MenuHoverTop {
    cursor: pointer;
    background-color: #0F3549;
    color: white;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuSelectedTop {
    color: white;
    background-color: #0F3549;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuLinks {
    width: 100%;
    color: #0F3549;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    border-left-style: solid;
    border-left-color: White;
    border-left-width: 2px;
    padding-left: 2px;
    margin-bottom: 10px;
    overflow: hidden;
}

.MenuLinksHover {
    cursor: pointer;
    color: white;
    background-color: #0F3549;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.MenuLinksSelected {
    color: white;
    background-color: #0F3549;
    font-weight: bold;
    border-left-style: solid;
    border-left-color: #B22909;
    border-left-width: 2px;
    padding-left: 2px;
}

.ShowWidgets {
    margin-top: 3px;
    margin-left: -5px;
    float: left;
    width: 900px;
    height: 570px;
}

.UnShowWidgets {
    float: left;
    width: 900px;
    border-top: 1px solid #3B3C3D;
    height: 80px;
    margin-left: -5px;
}

.AddAWidgetLabel {
    float: left;
    height: 20px;
    margin-top: 5px;
    font-weight: bold;
    font-size: 14px;
}

.Table {
    float: left;
    width: 100%;
    font-size: 11px;
    margin-bottom: 15px;
}

.TableBorder1px {
    float: left;
    width: 100%;
    font-size: 11px;
    padding: 7px;
    margin-bottom: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: Black;
}

.TableBorderBottom1px {
    float: left;
    width: 100%;
    font-size: 11px;
    padding-bottom: 7px;
    margin-bottom: 15px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Black;
}

.TableRow {
    float: left;
    width: 100%;
    height: 25px;
    padding-Bottom: 10px;
    padding-left: 4px;
}

.TableRowNoHeight {
    float: left;
    width: 100%;
    padding-left: 4px;
}

.TableRowNoHeightMarginBottom5px {
    float: left;
    width: 100%;
    padding-left: 4px;
    margin-bottom: 5px;
}

.TableRowNoHeightMarginBottom10px {
    float: left;
    width: 100%;
    padding-left: 4px;
    margin-bottom: 10px;
}

.TableRowNoHeightMarginBottom15px {
    float: left;
    width: 100%;
    padding-left: 4px;
    margin-bottom: 15px;
}

.TableRowNoHeightMarginBottom20px {
    float: left;
    width: 100%;
    padding-left: 4px;
    margin-bottom: 20px;
}

.TableRowNoHeightMarginBottom30px {
    float: left;
    width: 100%;
    padding-left: 4px;
    margin-bottom: 30px;
}

.TableRowHeight100px {
    float: left;
    width: 100%;
    height: 100px;
}

.TableRowHeight75px {
    float: left;
    width: 100%;
    height: 75px;
}

.TableRowHeight50px {
    float: left;
    width: 100%;
    height: 50px;
}

.TableRowHeight40px {
    float: left;
    width: 100%;
    height: 40px;
}

.TableRowHeight20px {
    float: left;
    width: 100%;
    height: 16px;
    padding-bottom: 4px;
}

.TableRowWithGrey {
    float: left;
    width: 100%;
    height: 25px;
    background-color: #A8ACAF;
    font-weight: bold;
    vertical-align: central;
}

.TableRowLabel {
    float: left;
    width: 100%;
    height: 25px;
    padding-Bottom: 1px;
    padding-Top: 2px;
    padding-left: 4px;
}

.TableRowMaxWidthLabel {
    float: left;
    width: 100%;
    height: 20px;
    padding-Bottom: 1px;
    padding-Top: 2px;
    padding-left: 4px;
}

.TableRowMaxWidthLabelNoHeightWithBGColor {
    float: left;
    width: 830px;
    padding-left: 4px;
    background-color: #A8ACAF;
    padding-bottom: 3px;
}

.TableRowMaxWidth {
    float: left;
    width: 100%;
    height: 20px;
    padding-Bottom: 10px;
    padding-left: 4px;
}

.TableRowBorderBottom {
    float: left;
    width: 100%;
    height: 25px;
    padding-bottom: 15px;
    border-bottom-color: Black;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.TableRowBorderBottomNoHeight {
    padding-left: 4px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    border-bottom-color: Black;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.TableRow2 {
    float: left;
    width: 100%;
    height: 35px;
}

.TableRowBasic {
    margin-top: 5px;
    float: left;
    width: 100%;
}

.TableCell {
    margin-top: 5px;
    height: 19px;
    float: left;
    width: 125px;
    vertical-align: middle;
    text-align: left;
}

.TableCellNoHeight {
    margin-top: 5px;
    float: left;
    width: 125px;
}

.TableCell75px {
    margin-top: 5px;
    height: 19px;
    float: left;
    width: 75px;
    text-align: left;
    padding: 3px;
}

.TableCell75pxNoHeight {
    margin-top: 5px;
    float: left;
    width: 75px;
    text-align: left;
    padding: 3px;
}

.TableCell75pxNoHeightNoPadding {
    margin-top: 5px;
    float: left;
    width: 75px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}

.TableCell75pxNoHeightNoPaddingTop {
    margin-top: 5px;
    float: left;
    width: 75px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
}

.TableCell75pxBorderRight {
    height: inherit;
    float: left;
    width: 75px;
    text-align: left;
    padding: 3px;
    border-right-style: solid;
    border-right-color: #A8ACAF;
    border-right-width: 1px;
}

.TableCell175px {
    margin-top: 5px;
    height: 19px;
    float: left;
    width: 175px;
    text-align: left;
    padding: 3px;
}

.TableCell175pxNoHeight {
    margin-top: 5px;
    float: left;
    width: 175px;
    text-align: left;
    padding: 3px;
}

.TableCell175pxNoHeightNoPadding {
    margin-top: 5px;
    float: left;
    width: 175px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}

.TableCell175pxNoHeightNoPaddingTop {
    margin-top: 5px;
    float: left;
    width: 175px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
}

.TableCell175pxBorderRight {
    height: inherit;
    float: left;
    width: 175px;
    text-align: left;
    padding: 3px;
    border-right-style: solid;
    border-right-color: #A8ACAF;
    border-right-width: 1px;
}

.TableCellDouble {
    height: 19px;
    float: left;
    width: 250px;
    vertical-align: middle;
    text-align: left;
    padding: 3px;
}

.TableCellFilterBorderBottom {
    float: left;
    text-align: left;
    vertical-align: bottom;
    font-weight: bold;
    margin-top: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Black;
    width: 400px;
}

.TableCellFilter {
    float: left;
    text-align: left;
    vertical-align: bottom;
    font-weight: bold;
    margin-top: 10px;
    width: 400px;
}

.TableCellFilterLeft {
    float: left;
    text-align: left;
    vertical-align: bottom;
    width: 100px;
    margin-top: 5px;
}

.TableCellFilterRight {
    float: left;
    text-align: left;
    vertical-align: bottom;
    width: 375px;
}

.TableCellDoubleNoHeight {
    float: left;
    width: 250px;
    text-align: left;
    padding: 3px;
}

.TableCell225pxNoHeight {
    margin-top: 5px;
    float: left;
    width: 225px;
    text-align: left;
    padding: 3px;
}

.TableCell225pxNoHeightNoPadding {
    margin-top: 5px;
    float: left;
    width: 225px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}

.TableCell225pxNoHeightNoPaddingTop {
    margin-top: 5px;
    float: left;
    width: 225px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
}

.TableCellDoubleRight {
    height: 19px;
    float: left;
    width: 250px;
    vertical-align: middle;
    text-align: right;
    padding: 3px;
}

.TableCell350px {
    height: 19px;
    float: left;
    width: 350px;
    text-align: left;
    padding: 3px;
}

.TableCell350pxNoHeight {
    margin-top: 5px;
    float: left;
    width: 350px;
    text-align: left;
    padding: 3px;
}

.TableCell350pxNoHeightNoPadding {
    margin-top: 5px;
    float: left;
    width: 350px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}

.TableCell350pxNoHeightNoPaddingTop {
    margin-top: 5px;
    float: left;
    width: 350px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
}

.TableCellBasic {
    float: left;
    width: 125px;
    vertical-align: middle;
    text-align: left;
    padding: 1px;
}

.TableCellLargerFont {
    height: 19px;
    float: left;
    width: 125px;
    vertical-align: middle;
    text-align: left;
    padding: 3px;
    font-size: 14px;
}

.TableCell2 {
    font-weight: bold;
    height: 19px;
    float: left;
    width: 165px;
    vertical-align: middle;
    text-align: right;
    padding: 2px;
}

.TableCellLeft {
    height: 20px;
    float: left;
    width: 165px;
    text-align: left;
}

.TableCellLeftBold {
    height: 19px;
    float: left;
    width: 165px;
    vertical-align: middle;
    text-align: left;
    padding: 3px;
    font-weight: bold;
}

.TableCellWide {
    height: 19px;
    float: left;
    width: 350px;
    vertical-align: middle;
    text-align: right;
    padding: 3px;
}

.GridView {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    height: auto;
    overflow-x: auto;
    overflow-y: hidden;
}

.GridViewMarginBottom15px {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    min-height: 200px;
    overflow: auto;
    overflow-y: hidden;
}

.GridViewMarginBottom30px {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 30px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    min-height: 200px;
    overflow: auto;
}

.GridViewHeight400pxFixedWidth850px {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    min-height: 410px;
    overflow: auto;
    overflow-y: auto;
}

.GridViewNoScroll {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    overflow: hidden;
}

.GridViewMarginBottom15pxNoScroll {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
}

.GridViewMarginBottom15pxNoScrollOverflowAuto {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    overflow: auto;
    overflow-y: hidden;
}

.GridViewMarginBottom30pxNoScroll {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 30px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
}

.GridViewNoScrollFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    height: 600px;
}

.GridViewMarginBottom15pxNoScrollFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    height: 600px;
}

.GridViewMarginBottom15pxNoFixedHeightScrollXAxis {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    /* margin-right: 15px; */
    background-color: Transparent;
    width: 100%;
    min-height: 300px;
    overflow-x: auto;
}

.GridViewMarginBottom15pxScrollFixedHeightFixedWidth {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-right: 15px;
    background-color: Transparent;
    overflow: auto;
    width: 100%;
    height: 500px;
}

.GridViewMarginBottom15pxScrollFixedHeightFixedWidthSmall {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-right: 15px;
    background-color: Transparent;
    overflow: auto;
    width: 785px;
    height: 600px;
}

.GridViewMarginBottom30pxNoScrollFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 30px;
    padding-right: 15px;
    background-color: Transparent;
    width: 100%;
    height: 600px;
}

.GridViewFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-right: 15px;
    background-color: Transparent;
    width: 100%;
    height: 400px;
    overflow: auto;
}

.GridViewFixedHeight290px {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-right: 15px;
    background-color: Transparent;
    width: 100%;
    height: 290px;
}

.GridViewMarginBottom15pxFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-right: 15px;
    padding-bottom: 15px;
    background-color: Transparent;
    width: 100%;
    height: auto;
    overflow: auto;
}

.GridViewMarginBottom30pxFixedHeight {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 30px;
    padding-right: 15px;
    background-color: Transparent;
    width: 100%;
    min-height: 400px;
    height: 500px;
    overflow: auto;
}

.GridViewMarginBottom15pxAutoHeighFixedWidth {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
    background-color: Transparent;
    overflow: auto;
    overflow-y: hidden;
    width: 100%;
    height: auto;
}

.GridRow {
    text-align: left;
    background-color: White;
    font-size: 11px;
    height: 25px;
    font-weight: normal;
}

.GridRowAlternate {
    text-align: left;
    background-color: #a8acaf;
    font-size: 11px;
    height: 25px;
    font-weight: normal;
}

.GridHeader {
    color: white;
    background-color: #0F3549; /* #a8acaf; */
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    height: 25px;
}

.GridRowReport {
    text-align: left;
    background-color: White;
    font-size: 11px;
    height: 12px;
    font-weight: normal;
}

.GridRowAlternateReport {
    text-align: left;
    background-color: #a8acaf;
    font-size: 11px;
    height: 12px;
    font-weight: normal;
}

.GridHeaderReport {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    height: 15px;
}

.GridFooter {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    /*background-color: white;*/
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    height: 25px;
}

.GridFooterAlternate {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    height: 25px;
}

.GridFooterAlternateBlue {
    background-color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    height: 25px;
}

.GridFooterAlternateReport {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    height: 12px;
}

.GridFooterAlternateBlueReport {
    background-color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    height: 12px;
}

.GridPager {
    background-color: #3D657B; /* #a8acaf; */
    color: white;
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    height: 20px;
}

tr td table tr td a{
    color: white;
    font-size: 11px;
    font-style: italic;
    padding: 5px;
}

.GridEdit {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    text-align: left;
    font-size: 11px;
    font-family: Verdana;
    height: 25px;
    font-weight: normal;
}

.GridSelected {
    background-color: #0F3549; /* #a8acaf; */
    color: white;
    font-size: 11px;
    font-family: Verdana;
    height: 25px;
    font-weight: normal;
}

.GridEmptyRow {
    background-color: #ffe36e;
    font-weight: bold;
    color: #5eb22d;
}

.GridEmptyRowReport {
    background-color: #ffe36e;
    font-weight: bold;
    color: #5eb22d;
    height: 12px;
}

.GridPlaatje {
    margin: 5px;
    float: left;
}

.Label {
    vertical-align: bottom;
}

.LabelBold {
    vertical-align: bottom;
    font-weight: bold;
}

.ImageRightTop {
    vertical-align: Top;
    float: right;
    overflow: visible;
    margin-right: 22px;
}

.CheckBoxMarginBottom10px {
    float: left;
    margin-bottom: 10px;
    margin-left: 3px;
    width: 500px;
}

.CheckBoxList {
    float: left;
    width: 500px;
    margin-bottom: 10px;
    margin-left: 6px;
}

.TreeView {
    float: left;
    width: 250px;
    height: 380px;
    margin-bottom: 10px;
    margin-left: 6px;
    overflow: auto;
    overflow-x: hidden;
}

.tbl {
    width: 1590px;
    border-collapse: collapse;
    background-color: White;
}

.tblHeader {
    background-color: #99CCFF;
    font-weight: bold;
    vertical-align: Bottom;
}

.tblRow {
    background-color: White;
}

.tblRowAlt {
    background-color: #C0C0C0;
}

.tblFooterAlt {
    background-color: #CCFFFF;
    font-weight: bold;
}

.tblFooter {
    background-color: White;
    font-weight: bold;
}

.WidgetDiv {
    float: left;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-right: 0px;
    background-color: Transparent;
    width: 312px;
    height: 250px;
    overflow: visible;
    overflow-y: hidden;
}

.WidgetGridview {
    float: left;
    text-align: left;
    font-size: 8px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    background-color: #f7fbfb;
    width: 300px;
    overflow: visible;
    overflow-y: hidden;
}

.WidgetShowHideButton {
    font-variant: small-caps;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    width: 85px;
    text-align: center;
    background-color: #DEEFFA;
    border: 2px #8ac8fa outset;
    padding: 1px 4px;
    color: black;
    text-decoration: none;
}

    .WidgetShowHideButton:visited {
        color: black;
    }

    .WidgetShowHideButton:hover {
        border-style: inset;
        background-color: #8ac8fa;
        padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
    }

    .WidgetShowHideButton:active {
        color: black;
    }

.UnshowWidgetsCollection {
    float: left;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-right: 0px;
    background-color: #f7fbfb;
    overflow: visible;
    position: relative;
    top: 28px;
    left: -102px;
    width: 181px;
}

.WidgetGridRow {
    text-align: left;
    background-color: #f7fbfb;
    font-size: 9px;
    font-weight: normal;
}

.WidgetGridRowAlternate {
    text-align: left;
    background-color: #f7fbfb;
    font-size: 9px;
    font-weight: normal;
}

.WidgetGridHeader {
    background-color: #f7fbfb;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    height: 25px;
}

.WidgetGridFooter {
    background-color: #f7fbfb;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    height: 25px;
}

.WidgetGridFooterAlternate {
    background-color: #f7fbfb;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    height: 25px;
}

.WidgetGridPager {
    background-color: #f7fbfb;
    text-align: center;
    font-weight: normal;
    font-size: 11px;
    height: 15px;
}

.WidgetGridEdit {
    background-color: #f7fbfb;
    text-align: left;
    font-size: 11px;
    font-family: Verdana;
    height: 25px;
    font-weight: normal;
}

.WidgetGridSelected {
    background-color: #a7fbfb;
    font-size: 11px;
    font-family: Verdana;
    height: 25px;
    font-weight: normal;
}

.WidgetGridEmptyRow {
    background-color: #f7fbfb;
    font-weight: bold;
    color: #5eb22d;
}

.backGroundModal {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.7;
    z-index: 250;
}

.PanelWithOverFlow {
    overflow: auto;
}

.LinkButton {
    margin-left: 10px;
    float: left;
}

progress {
    width: 250px;
    height: 20px;
}

.postit-container {
    position: relative;
    top: 50px;
    height: 30vh;
    margin: 0;
}

.postit {
    background-color: #ffff99; /* Post-it gele kleur */
    border: 2px solid #000000; /* Zwarte rand */
    padding: 20px;
    width: 275px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3); /* Schaduw voor post-it effect */
    font-family: Arial, sans-serif;
}
/* Ayvens colors
#3D657B  ==> licht
RGB: 61–101–123
RGB [%]: 23.9–39.6–48.2

#234C63 ==> minder licht
RGB: 35–76–99
RGB [%]: 13.7–29.8–38.8

#0F3549  ==> basis
RGB: 15–53–73
RGB [%]: 5.9–20.8–28.6

#032131 ==> donkerder
RGB: 3–33–49
RGB [%]: 1.2–12.9–19.2

#01121B ==> donkerst
RGB: 1–18–27
RGB [%]: 0.4–7.1–10.6

kleuren blinden / colorblinds  ==> light to dark
#4B617C
#2F4963
#1A3349
#0B2031
#05111B

*/